Subject: Ticket Assigned - Article Feedback - Can I change my email address?
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 11:09:37 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Can I change my email address? Feedback for:  Can I change my email address? My phone number is 0501970197 , I change my phone number but from your side you did not inform the carious  about the new phon number to contact with me , i want my order as soon as possible or return my money https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3427760